.font-size-45, .size-45, .size-45 > font { font-size: 45px !important; }
.font-size-40, .size-40, .size-40 > font { font-size: 40px !important; }
.font-size-24, .size-24, .size-24 > font { font-size: 24px !important; }
.font-size-30, .size-30, .size-30 > font { font-size: 30px !important; }
.font-size-18, .size-18, .size-18 > font { font-size: 18px !important; }
.dmMobileBody .m-font-size-24, .dmMobileBody .m-size-24, .dmMobileBody .m-size-24 > font { font-size: 24px !important; }
.dmMobileBody .m-font-size-19, .dmMobileBody .m-size-19, .dmMobileBody .m-size-19 > font { font-size: 19px !important; }
.dmMobileBody .m-font-size-14, .dmMobileBody .m-size-14, .dmMobileBody .m-size-14 > font { font-size: 14px !important; }
.dmMobileBody .m-font-size-16, .dmMobileBody .m-size-16, .dmMobileBody .m-size-16 > font { font-size: 16px !important; }
